SQL Relay ADO.NET API

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Properties | List of all members
SQLRClient.SQLRelayRowUpdatingEventArgs Class Reference

Inherits RowUpdatingEventArgs.

## Public Member Functions
| SQLRelayRowUpdatingEventArgs (DataRow datarow, IDbCommand command, StatementType statementtype, DataTableMapping datatablemapping)

## Properties
new SQLRelayCommand | Command`[get, set]`